Page MenuHomePhabricator

[Story] Integrate Wikidata and Wikispecies
Closed, ResolvedPublic

Description

We should support Wikispecies by giving them access to the data on Wikidata.

See also

Event Timeline

Bugreporter raised the priority of this task from to Normal.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Wikidata.
Bugreporter added subscribers: Aklapper, Bugreporter.
Lydia_Pintscher renamed this task from Integrate Wikidata and Wikispecies to [Story] Integrate Wikidata and Wikispecies.Aug 20 2015, 9:33 AM
Lydia_Pintscher lowered the priority of this task from Normal to Lowest.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Johan added a subscriber: Johan.Oct 15 2015, 7:01 AM

What's the timeline for this?

On the 20th of October.

Lydia_Pintscher closed this task as Resolved.Oct 21 2015, 7:51 AM
Lydia_Pintscher claimed this task.
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 28 2017, 2:33 AM